body {
    font-family: 'Bebas Neue', cursive;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    background-color: black;

}

a:hover {
    background-color: #FFB548;
}

/* Header */

.container-fluid,
.col {

    padding: 0px;
    width: 100%;
}

.row {
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0px;
}



.col-lg {
    background-color: rgba(0, 0, 0, 0.5);
}

.navbar-toggler {
    float: right;
}

.navbar-brand {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 33px;
    /* identical to box height */
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;
}

div.collapse:nth-child(2)>ul:nth-child(1) a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

div.navbar-collapse:nth-child(3) {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}


/* =========================================== */


/* Landing page */

#home {
    height: 960px;
    background-image: url(/img/bg-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}



.page-1 {
    margin: auto;
    margin-top: 200px;
    font-family: Arial;
    font-style: normal;
}

.page-1 h1 {

    font-weight: bold;
    font-size: 72px;
    line-height: 83px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.page-1>h3 {
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;

    /* identical to box height */
    letter-spacing: 2px;
}

.btn-lg {
    background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
    border-radius: 4px;
}

.content-page-1 {
    padding: 30px;
    text-align: center;
    word-wrap: break-word;
    color: #FFFFFF;
}

/* ================================= */

/* Page 2 */
.page-2 {
    margin: 0px;
    padding: 0px;
    height: 960px;
    background-image: url(img/bg-image-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;


}

.box-page-2 {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    height: 960px;
    background-image: url(/img/gb-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.box-page-2 h3 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
    color: #FFFFFF;


}

.box-page-2 h1 {
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.box-page-2>div:nth-child(1) {
    margin-top: 160px;
    margin-left: 75px;
    padding: 20px;
}

.carousel {
    margin-top: 200px;
}

#carouselExampleIndicators {
    padding: 20px;
    width: 80%;
    ;
}


/* =================================== */


/* Page 3 */

.page-3 {
    /* margin-top: -100px; */
    /* height: 870px; */
    background-image: url(/img/bg\ image\ 3.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;


}

.box-page-3 {
    height: 870px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
}

.features {
    margin-top: 120px;
}

.text-features {
    margin-top: 50px;
    margin-left: 30px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;

    color: #FFB548;


}

.text-of-features {
    margin-left: 30px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;

    /* or 122% */
    text-align: justify;

    color: #FFFFFF;
}


/* ==================================== */


/* Page 4 */

.page-4 {

    background-image: url(/img/gb-4.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;


}

.box-page-4 {
    height: 960px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
}


.sistem-req {
    margin-top: 136px;
    margin-left: 131px;
}

.sistem-req p {
    margin-left: -30px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}

.spek {
    margin-top: -600px;
    margin-left: 133px;
    height: 600px;

}


.requirements {

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;

    /* identical to box height */
    letter-spacing: 2px;

    color: #FFB548;


}

.col-md-3,
.col-md-6 {
    border: 0.1px solid rgb(95, 94, 94);
    padding: 10px;
}

.text-requirements {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;

    /* or 122% */

    color: #FFFFFF;


}

/* ==================================== */



/* page 5 */

.page-5 {
    margin-top: -1px;
    background-image: url(/img/gb-6.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;


}

.box-page-5 {
    height: 960px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
}

.top-scores {
    height: 153.56px;
    margin-left: 131px;
    margin-top: 401px;
}

.row {
    width: 100%;
}

.quotes {
    position: absolute;
    top: calc(620% - 153.56px/2 - 63.6px);
    left: 70%;

}

.card {
    padding: 10px;
    margin-top: 30px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 10px;
}

.card img {
    width: 75px;
}

.jada {
    margin-left: -200px;
    width: 370px;
    height: 205px;
}

/*========================================= */

/* page 6 */

.page-6 {
    margin-top: -1px;
    background-image: url(img/rectangle-4.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;



}

.box-page-6 {

    height: 960px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
    background: black;
}

.gb-6 {

    /* height: 455.6px; */
    margin-top: 200px;
    margin-left: 131px;

    background: radial-gradient(45.43% 53.19% at 50% 50%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 46.15%, #080A0B 99.74%);
}

.col-image {
    background: url(/image.png);
}



.newsletter {

    margin-left: 10.87%;
    width: 100%;
    top: 36.94%;
    bottom: 74.17%;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;

}

.text-newsletter-1 {
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */
    letter-spacing: 2px;

}

.text-newsletter-2 {
    font-size: 80px;
    line-height: 92px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.text-newsletter-3 {

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}


.footer {
    background: #080A0B;
}

.facebook {
    display: inline-block;
    text-decoration: none;
    /* position: absolute; */
    width: 20.23px;
    height: 18.99px;
    left: 1076.52px;
    top: 4.18px;
    background: url(/img/icon/facebook.png);
    background-color: #fff;
}

.policy {
    margin: auto;
    margin-top: -16px;
    height: 100px;
    background: black;
}

.policy>hr {
    width: 95%;
    background-color: #fff;
}

.privacy {
    margin-top: -45px;
    margin-right: 25px;
    float: right;
    height: 21.4px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
    letter-spacing: 0.1em;
    text-transform: uppercase;

}

.privacy a {
    color: #FFFFFF;
}

.copyright {
    color: #FFFFFF;
    margin-left: 35px;
}


.menu-footer>li {

    padding: 9px;
}

.scroll-down {
    position: absolute;
    left: 46%;
    top: 280px;
}

/* ======================================== */







@media only screen and (max-width: 794px) {

    .scroll-down {
        position: absolute;
        left: 46%;
        top: 210px;
    }

    .offset-7 {
        margin-left: 0px;
    }

    .page-1 h1 {
        font-size: 50px;
    }


    #carouselExampleIndicators {

        padding: 0px;
        margin-top: 0px;

    }

}


@media only screen and (max-width: 661px) {

    .sistem-req>p {
        display: none;
    }




}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 375px) and (max-width: 991px) {
    .scroll-down {
        margin-top: -100px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .scroll-down {
        position: absolute;
        left: 46%;
        top: 180px;
    }

}